uuid: 3664725a-c78d-4519-8d32-a9d57e895826
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_titre
    - paragraphs.paragraphs_type.groupe_document
id: paragraph.groupe_document.field_titre
field_name: field_titre
entity_type: paragraph
bundle: groupe_document
label: Titre
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
